#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: _s 1.0.0\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tags/_s\n"
"POT-Creation-Date: 2019-08-30 11:04+0000\n"
"POT-Revision-Date: Tue Aug 16 2016 16:26:29 GMT+0545 (Nepal Standard Time)\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-KeywordsList: _:1;gettext:1;dgettext:2;ngettext:1,2;dngettext:2,3;"
"__:1;_e:1;_c:1;_n:1,2;_n_noop:1,2;_nc:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_x:1,2c;_ex:1,2c;_nx:1,2,4c;_nx_noop:1,2,3c;_n_js:1,2;_nx_js:1,2,3c;"
"esc_attr__:1;esc_html__:1;esc_attr_e:1;esc_html_e:1;esc_attr_x:1,2c;"
"esc_html_x:1,2c;comments_number_link:2,3;t:1;st:1;trans:1;transChoice:1,2\n"
"X-Generator: Loco https://localise.biz/"

#: 404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#. 1: title.
#: comments.php:32
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:48 comments.php:69
msgid "Comment navigation"
msgstr ""

#: comments.php:51 comments.php:72
msgid "Older Comments"
msgstr ""

#: comments.php:52 comments.php:73
msgid "Newer Comments"
msgstr ""

#: comments.php:85
msgid "Comments are closed."
msgstr ""

#: comments.php:92
msgid "Your Name *"
msgstr ""

#: comments.php:96
msgid "Your Email *"
msgstr ""

#: comments.php:98
msgid "Will not be published."
msgstr ""

#: comments.php:101
msgid "Website"
msgstr ""

#: comments.php:107
msgid "Your Comment"
msgstr ""

#: footer.php:37
msgid "&copy; 2015 The Monday"
msgstr ""

#: footer.php:44
#, php-format
msgid "WordPress Theme: <a href=\"%s\">The Monday</a> by AccessPress Themes"
msgstr ""

#: functions.php:54
msgid "Primary Menu"
msgstr ""

#: header.php:22
msgid "Skip to content"
msgstr ""

#: searchform.php:10 searchform.php:11
msgid "Search for:"
msgstr ""

#: searchform.php:11
msgid "Search..."
msgstr ""

#: searchform.php:13
msgid "Search"
msgstr ""

#: sidebar-left.php:22 sidebar.php:22
msgid "Contact Page"
msgstr ""

#: sidebar-left.php:24
msgid "Left"
msgstr ""

#: sidebar-left.php:29 sidebar.php:30
msgid "Example Widget"
msgstr ""

#. %1$s : sidebar name, %2$s : user role, %3$s : widget link
#: sidebar-left.php:31
#, php-format
msgid ""
"This is an example widget to show how the %1$s Sidebar looks by default. You "
"can add custom widgets from the %2$s widgets screen%3$s in the admin. If "
"custom widgets is added than this will be replaced by those widgets."
msgstr ""

#: sidebar.php:24
msgid "Right"
msgstr ""

#. %1$s : sidebar name, %2$s : user role, %3$s : widget link
#: sidebar.php:32
#, php-format
msgid ""
"This is an example widget to show how the %1$s Sidebar looks by default. You "
"can add custom widgets from the %2$s widgets screen %3$s in the admin. If "
"custom widgets is added than this will be replaced by those widgets."
msgstr ""

#: inc/customizer.php:31 welcome/welcome.php:48 inc/welcome/welcome.php:39
msgid "Free Vs Pro"
msgstr ""

#: inc/customizer.php:32
msgid "Compare"
msgstr ""

#: inc/extras.php:127
#, php-format
msgid "Page %s"
msgstr ""

#: inc/template-tags.php:23
msgid "Posts navigation"
msgstr ""

#: inc/template-tags.php:27
msgid "Older posts"
msgstr ""

#: inc/template-tags.php:31
msgid "Newer posts"
msgstr ""

#: inc/template-tags.php:56
msgid "Post navigation"
msgstr ""

#: inc/template-tags.php:59 template-parts/template-blog.php:42
msgid "Previous"
msgstr ""

#: inc/template-tags.php:60 template-parts/template-blog.php:43
msgid "Next"
msgstr ""

#: inc/template-tags.php:106
msgid "<i class=\"fa fa-comments-o\"></i>"
msgstr ""

#: inc/template-tags.php:106
msgid "<i class=\"fa fa-comments-o\"></i> 1"
msgstr ""

#: inc/template-tags.php:106
msgid "<i class=\"fa fa-comments-o\"></i> %"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:116
msgid ", "
msgstr ""

#: inc/template-tags.php:119
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:130 template-parts/content-page.php:23
msgid "Edit"
msgstr ""

#: inc/template-tags.php:148
#, php-format
msgid "Category: %s"
msgstr ""

#: inc/template-tags.php:151
#, php-format
msgid "Tag: %s"
msgstr ""

#: inc/template-tags.php:154
#, php-format
msgid "Author: %s"
msgstr ""

#: inc/template-tags.php:157
#, php-format
msgid "Year: %s"
msgstr ""

#: inc/template-tags.php:157
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/template-tags.php:160
#, php-format
msgid "Month: %s"
msgstr ""

#: inc/template-tags.php:160
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/template-tags.php:163
#, php-format
msgid "Day: %s"
msgstr ""

#: inc/template-tags.php:163
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""

#: inc/template-tags.php:166
msgctxt "post format archive title"
msgid "Asides"
msgstr ""

#: inc/template-tags.php:168
msgctxt "post format archive title"
msgid "Galleries"
msgstr ""

#: inc/template-tags.php:170
msgctxt "post format archive title"
msgid "Images"
msgstr ""

#: inc/template-tags.php:172
msgctxt "post format archive title"
msgid "Videos"
msgstr ""

#: inc/template-tags.php:174
msgctxt "post format archive title"
msgid "Quotes"
msgstr ""

#: inc/template-tags.php:176
msgctxt "post format archive title"
msgid "Links"
msgstr ""

#: inc/template-tags.php:178
msgctxt "post format archive title"
msgid "Statuses"
msgstr ""

#: inc/template-tags.php:180
msgctxt "post format archive title"
msgid "Audio"
msgstr ""

#: inc/template-tags.php:182
msgctxt "post format archive title"
msgid "Chats"
msgstr ""

#: inc/template-tags.php:186
#, php-format
msgid "Archives: %s"
msgstr ""

#. translators: 1: Taxonomy singular name, 2: Current taxonomy term
#: inc/template-tags.php:190
#, php-format
msgid "%1$s: %2$s"
msgstr ""

#: inc/template-tags.php:192
msgid "Archives"
msgstr ""

#: inc/the-monday-breadcrumbs.php:5 inc/the-monday-functions.php:242
#: inc/assets/panels/the-monday-header.php:306
msgid "Home"
msgstr ""

#: inc/the-monday-breadcrumbs.php:6 inc/the-monday-breadcrumbs.php:11
#, php-format
msgid "%s"
msgstr ""

#: inc/the-monday-breadcrumbs.php:7
#, php-format
msgid "Search Results for \"%s\" Query"
msgstr ""

#: inc/the-monday-breadcrumbs.php:8
#, php-format
msgid "Posts Tagged \"%s\""
msgstr ""

#: inc/the-monday-breadcrumbs.php:9
#, php-format
msgid "Articles Posted by %s"
msgstr ""

#: inc/the-monday-breadcrumbs.php:10
msgid "Error 404"
msgstr ""

#: inc/the-monday-breadcrumbs.php:12
#, php-format
msgid "Comment Page %s"
msgstr ""

#: inc/the-monday-functions.php:365
msgid "404"
msgstr ""

#: inc/the-monday-functions.php:369
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/the-monday-functions.php:406 inc/the-monday-functions.php:407
msgid "Join the Conversation"
msgstr ""

#: inc/the-monday-widgets-area.php:18
msgid "Sidebar"
msgstr ""

#: inc/the-monday-widgets-area.php:28
msgid "Left Sidebar"
msgstr ""

#: inc/the-monday-widgets-area.php:38
msgid "Contact Page Sidebar"
msgstr ""

#: inc/the-monday-widgets-area.php:40
msgid "Shows widgets on Contact Page Template."
msgstr ""

#: inc/the-monday-widgets-area.php:48
msgid "Front Page: Subscribe Section"
msgstr ""

#: inc/the-monday-widgets-area.php:50
msgid "Content Subscribe Today Section"
msgstr ""

#: inc/the-monday-widgets-area.php:58
msgid "Front Page: Call to Action"
msgstr ""

#: inc/the-monday-widgets-area.php:60
msgid "Content about call to action (style 1)"
msgstr ""

#: inc/the-monday-widgets-area.php:80
msgid "Footer: Contact Map"
msgstr ""

#: inc/the-monday-widgets-area.php:82
msgid "Content about footer map section"
msgstr ""

#: inc/the-monday-widgets-area.php:90
msgid "Footer: Sidebar one"
msgstr ""

#: inc/the-monday-widgets-area.php:92
msgid "Content about footer sidebar one"
msgstr ""

#: inc/the-monday-widgets-area.php:100
msgid "Footer: Sidebar two"
msgstr ""

#: inc/the-monday-widgets-area.php:102
msgid "Content about footer sidebar two"
msgstr ""

#: inc/the-monday-widgets-area.php:110
msgid "Footer: Sidebar three"
msgstr ""

#: inc/the-monday-widgets-area.php:112
msgid "Content about footer sidebar three"
msgstr ""

#: inc/the-monday-widgets-area.php:120
msgid "Footer: Sidebar four"
msgstr ""

#: inc/the-monday-widgets-area.php:122
msgid "Content about footer sidebar four"
msgstr ""

#: inc/the-monday-widgets-area.php:130
msgid "Footer: Social Icons"
msgstr ""

#: inc/the-monday-widgets-area.php:132
msgid "Content about footer Social icons"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:29
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:34
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:16 template-parts/content-single.php:31
#: template-parts/content.php:45
msgid "Pages:"
msgstr ""

#: template-parts/content.php:41 template-parts/sections/section-about.php:18
#: inc/assets/panels/the-monday-design.php:133
#: inc/assets/panels/the-monday-homepage.php:103
msgid "Read More"
msgstr ""

#. Name of the template
msgid "Blog Page"
msgstr ""

#. Name of the template
msgid "Home Page"
msgstr ""

#: welcome/welcome.php:32
msgid "Instant Demo Importer"
msgstr ""

#: welcome/welcome.php:38
msgid ""
"Instant Demo Importer Plugin adds the feature to Import the Demo Conent with "
"a single click."
msgstr ""

#: welcome/welcome.php:45 inc/welcome/welcome.php:35
msgid "Getting Started"
msgstr ""

#: welcome/welcome.php:46 inc/welcome/welcome.php:37
msgid "Recommended Plugins"
msgstr ""

#: welcome/welcome.php:47 inc/welcome/welcome.php:41
msgid "Support"
msgstr ""

#: welcome/welcome.php:49
msgid "More WordPress Stuff"
msgstr ""

#. %1$s : theme name, %2$s : welcome page link
#: welcome/welcome.php:141
#, php-format
msgid ""
"Welcome! Thank you for choosing %1$s! Please make sure you visit our <a "
"href=\"%2$s\">Welcome page</a> to get started with %1$s."
msgstr ""

#: welcome/welcome.php:142
msgid "Lets Get Started"
msgstr ""

#: welcome/welcome.php:151
msgid "Welcome"
msgstr ""

#. %1$s : theme name, %2$s : theme version
#: welcome/welcome.php:163
#, php-format
msgid "Welcome to %1$s - Version %2$s"
msgstr ""

#. %s : theme name
#: welcome/welcome.php:164
#, php-format
msgid ""
"The %s is an elegant responsive WordPress theme for any type of business or "
"freelancers. It is feature-rich, multi-purpose and powerful WordPress theme "
"with a beautiful and user-friendly design. It offers a complete "
"customization capability and multiple options for building a website "
"instantly."
msgstr ""

#: welcome/welcome.php:210 inc/welcome/welcome-config.php:166
#: inc/welcome/welcome-config.php:183
#: welcome/sections/recommended_plugins.php:33
#: welcome/sections/recommended_plugins.php:90
msgid "Activate"
msgstr ""

#: welcome/welcome.php:211 inc/welcome/welcome-config.php:184
msgid "Activated"
msgstr ""

#: welcome/welcome.php:212 inc/welcome/welcome-config.php:185
msgid "Installing Demo"
msgstr ""

#: welcome/welcome.php:213 inc/welcome/welcome-config.php:186
msgid "Demo Installed"
msgstr ""

#: welcome/welcome.php:214 inc/welcome/welcome-config.php:187
msgid "Are you sure to import demo content ?"
msgstr ""

#: welcome/welcome.php:321 inc/welcome/welcome.php:364
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr ""

#: welcome/welcome.php:329 welcome/welcome.php:416 inc/welcome/welcome.php:374
msgid "Error - unable to verify nonce, please try again."
msgstr ""

#: welcome/welcome.php:409
msgid "Sorry, you are not allowed to activate plugins on this site."
msgstr ""

#: welcome/welcome.php:438
msgid "There was an error activating $api->name"
msgstr ""

#: welcome/welcome.php:527
msgid "Monday Demo"
msgstr ""

#: inc/assets/the-monday-custom-class.php:22
msgid "&mdash; Select Category &mdash;"
msgstr ""

#: inc/assets/the-monday-custom-class.php:52
#: inc/assets/the-monday-sanitize.php:107
#: inc/assets/panels/the-monday-footer.php:54
#: inc/assets/panels/the-monday-homepage.php:53
#: inc/assets/panels/the-monday-homepage.php:150
#: inc/assets/panels/the-monday-homepage.php:277
#: inc/assets/panels/the-monday-homepage.php:402
#: inc/assets/panels/the-monday-homepage.php:461
#: inc/assets/panels/the-monday-homepage.php:896
#: inc/assets/panels/the-monday-homepage.php:1043
#: inc/assets/panels/the-monday-homepage.php:1219
#: inc/assets/panels/the-monday-homepage.php:1300
#: inc/assets/panels/the-monday-homepage.php:1400
#: inc/assets/panels/the-monday-homepage.php:1527
msgid "Enable"
msgstr ""

#: inc/assets/the-monday-custom-class.php:53
#: inc/assets/the-monday-sanitize.php:108
#: inc/assets/panels/the-monday-footer.php:55
#: inc/assets/panels/the-monday-homepage.php:54
#: inc/assets/panels/the-monday-homepage.php:151
#: inc/assets/panels/the-monday-homepage.php:278
#: inc/assets/panels/the-monday-homepage.php:403
#: inc/assets/panels/the-monday-homepage.php:462
#: inc/assets/panels/the-monday-homepage.php:897
#: inc/assets/panels/the-monday-homepage.php:1044
#: inc/assets/panels/the-monday-homepage.php:1220
#: inc/assets/panels/the-monday-homepage.php:1301
#: inc/assets/panels/the-monday-homepage.php:1401
#: inc/assets/panels/the-monday-homepage.php:1528
msgid "Disable"
msgstr ""

#: inc/assets/the-monday-custom-class.php:72
#: inc/assets/the-monday-sanitize.php:150
#: inc/assets/panels/the-monday-design.php:265
msgid "Yes"
msgstr ""

#: inc/assets/the-monday-custom-class.php:73
#: inc/assets/the-monday-sanitize.php:151
#: inc/assets/panels/the-monday-design.php:266
msgid "No"
msgstr ""

#: inc/assets/the-monday-custom-class.php:213
msgid "Choose Fonts"
msgstr ""

#: inc/assets/the-monday-custom-class.php:214
msgid "Open Sans"
msgstr ""

#: inc/assets/the-monday-custom-class.php:215
msgid "Roboto"
msgstr ""

#: inc/assets/the-monday-custom-class.php:216
msgid "Arimo"
msgstr ""

#: inc/assets/the-monday-custom-class.php:217
msgid "Oswald"
msgstr ""

#: inc/assets/the-monday-custom-class.php:218
msgid "Lato"
msgstr ""

#: inc/assets/the-monday-custom-class.php:219
msgid "PT Sans"
msgstr ""

#: inc/assets/the-monday-custom-class.php:220
msgid "Raleway"
msgstr ""

#: inc/assets/the-monday-custom-class.php:221
msgid "Ubuntu"
msgstr ""

#: inc/assets/the-monday-custom-class.php:222
msgid "Montserrat"
msgstr ""

#: inc/assets/the-monday-custom-class.php:223
msgid "Merriweather"
msgstr ""

#: inc/assets/the-monday-custom-class.php:224
msgid "Lora"
msgstr ""

#: inc/assets/the-monday-custom-class.php:225
msgid "Bitter"
msgstr ""

#: inc/assets/the-monday-custom-class.php:226
msgid "Lobster"
msgstr ""

#: inc/assets/the-monday-custom-class.php:227
msgid "Arvo"
msgstr ""

#: inc/assets/the-monday-custom-class.php:228
msgid "Oxygen"
msgstr ""

#: inc/assets/the-monday-custom-class.php:229
msgid "Dosis"
msgstr ""

#: inc/assets/the-monday-custom-class.php:230
msgid "Cabin"
msgstr ""

#: inc/assets/the-monday-custom-class.php:231
msgid "Muli"
msgstr ""

#: inc/assets/the-monday-sanitize.php:11
#: inc/assets/panels/the-monday-header.php:53
msgid "Full screen slider"
msgstr ""

#: inc/assets/the-monday-sanitize.php:12 inc/assets/the-monday-sanitize.php:26
#: inc/assets/panels/the-monday-header.php:54
#: inc/assets/panels/the-monday-header.php:76
msgid "Image"
msgstr ""

#: inc/assets/the-monday-sanitize.php:13 inc/assets/the-monday-sanitize.php:27
msgid "Nothing (only menu)"
msgstr ""

#: inc/assets/the-monday-sanitize.php:52
msgid "Cover"
msgstr ""

#: inc/assets/the-monday-sanitize.php:53
msgid "Contain"
msgstr ""

#: inc/assets/the-monday-sanitize.php:66
msgid "One"
msgstr ""

#: inc/assets/the-monday-sanitize.php:67
msgid "Two"
msgstr ""

#: inc/assets/the-monday-sanitize.php:68
msgid "Three"
msgstr ""

#: inc/assets/the-monday-sanitize.php:69
msgid "Four"
msgstr ""

#: inc/assets/the-monday-sanitize.php:81
msgid "Boxed Layout"
msgstr ""

#: inc/assets/the-monday-sanitize.php:82
msgid "Wide Layout"
msgstr ""

#: inc/assets/the-monday-sanitize.php:94
msgid "Column View"
msgstr ""

#: inc/assets/the-monday-sanitize.php:95
msgid "List View"
msgstr ""

#: inc/assets/the-monday-sanitize.php:120
#: inc/assets/panels/the-monday-homepage.php:212
#: inc/assets/panels/the-monday-homepage.php:1611
msgid "None"
msgstr ""

#: inc/assets/the-monday-sanitize.php:121
#: inc/assets/panels/the-monday-homepage.php:213
#: inc/assets/panels/the-monday-homepage.php:577
#: inc/assets/panels/the-monday-homepage.php:663
#: inc/assets/panels/the-monday-homepage.php:749
#: inc/assets/panels/the-monday-homepage.php:835
#: inc/assets/panels/the-monday-homepage.php:1134
#: inc/assets/panels/the-monday-homepage.php:1612
msgid "Title"
msgstr ""

#: inc/assets/the-monday-sanitize.php:122
#: inc/assets/panels/the-monday-homepage.php:214
#: inc/assets/panels/the-monday-homepage.php:1613
msgid "Date"
msgstr ""

#: inc/assets/the-monday-sanitize.php:123
#: inc/assets/panels/the-monday-homepage.php:215
#: inc/assets/panels/the-monday-homepage.php:1614
msgid "Random"
msgstr ""

#: inc/assets/the-monday-sanitize.php:136
#: inc/assets/panels/the-monday-homepage.php:237
#: inc/assets/panels/the-monday-homepage.php:1636
msgid "Descending"
msgstr ""

#: inc/assets/the-monday-sanitize.php:137
#: inc/assets/panels/the-monday-homepage.php:238
#: inc/assets/panels/the-monday-homepage.php:1637
msgid "Ascending"
msgstr ""

#: inc/assets/the-monday-sanitize.php:163
#: inc/assets/panels/the-monday-header.php:279
msgid "Sticky"
msgstr ""

#: inc/assets/the-monday-sanitize.php:164
#: inc/assets/panels/the-monday-header.php:280
msgid "Static"
msgstr ""

#: inc/assets/the-monday-sanitize.php:177
#: inc/assets/the-monday-sanitize.php:229
#: inc/assets/the-monday-sanitize.php:242
msgid "Classic"
msgstr ""

#: inc/assets/the-monday-sanitize.php:178
msgid "Full width (no sidebar)"
msgstr ""

#: inc/assets/the-monday-sanitize.php:179
msgid "Masonry (grid style)"
msgstr ""

#: inc/assets/the-monday-sanitize.php:193
msgid "Inline"
msgstr ""

#: inc/assets/the-monday-sanitize.php:194
msgid "Centered (menu and site logo)"
msgstr ""

#: inc/assets/the-monday-sanitize.php:216
#: inc/assets/panels/the-monday-homepage.php:339
#: inc/assets/panels/the-monday-homepage.php:959
#: inc/assets/panels/the-monday-homepage.php:1463
msgid "All Posts"
msgstr ""

#: inc/assets/the-monday-sanitize.php:217
#: inc/assets/panels/the-monday-homepage.php:340
#: inc/assets/panels/the-monday-homepage.php:960
#: inc/assets/panels/the-monday-homepage.php:1464
msgid "Numbers of Posts"
msgstr ""

#: inc/assets/the-monday-sanitize.php:230
#: inc/assets/the-monday-sanitize.php:243
msgid "Grid Style"
msgstr ""

#: inc/assets/the-monday-slider.php:64
#: inc/assets/panels/the-monday-header.php:181
msgid "Most Powerfull"
msgstr ""

#: inc/assets/the-monday-slider.php:65
#: template-parts/sections/section-featuredproduct.php:32
#: template-parts/sections/section-price-tables.php:12
#: template-parts/sections/section-skill.php:12
#: inc/assets/panels/the-monday-header.php:200
#: inc/assets/panels/the-monday-homepage.php:1075
#: inc/assets/panels/the-monday-homepage.php:1249
#: inc/assets/panels/the-monday-homepage.php:1349
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod "
"tempor incididunt ut labore et dolore magna aliqua."
msgstr ""

#: inc/welcome/welcome-config.php:41
msgid "Access Demo Importer"
msgstr ""

#: inc/welcome/welcome-config.php:45
msgid ""
"Access Demo Importer adds the feature to Import the Demo Conent with a "
"single click."
msgstr ""

#: inc/welcome/welcome-config.php:60
msgid "Social booster for your site! A FREE plugin with premium features."
msgstr ""

#: inc/welcome/welcome-config.php:67
msgid ""
"Connect your website visitors to your social community in an easy way! Link "
"up your social media profiles via great looking social buttons."
msgstr ""

#: inc/welcome/welcome-config.php:74
msgid "Showcase your Tweets (Twitter Feeds) right on the site."
msgstr ""

#: inc/welcome/welcome-config.php:81
msgid ""
"Contact Form 7 can manage multiple contact forms, plus you can customize the "
"form and the mail contents flexibly with simple markup."
msgstr ""

#: inc/welcome/welcome-config.php:92
msgid ""
"WOO Product Grid/List Design- Responsive Products Showcase Extension for "
"Woocommerce"
msgstr ""

#: inc/welcome/welcome-config.php:93
msgid "1.0.3"
msgstr ""

#: inc/welcome/welcome-config.php:100
msgid ""
"Design your WooCommerce shop like never before! A complete package for your "
"Woo shop designer."
msgstr ""

#: inc/welcome/welcome-config.php:105
msgid ""
"Woo Badge Designer - WooCommerce Product Badge Designer WordPress Plugin"
msgstr ""

#: inc/welcome/welcome-config.php:106
msgid "1.0.1"
msgstr ""

#: inc/welcome/welcome-config.php:113
msgid ""
"Add some attractive badges on your product listing and single page and "
"increase your sales upto 55%."
msgstr ""

#: inc/welcome/welcome-config.php:118
msgid ""
"WP Admin White Label Login - WordPress Plugin For Advanced Customizable "
"Login page"
msgstr ""

#: inc/welcome/welcome-config.php:119
msgid "1.3.5"
msgstr ""

#: inc/welcome/welcome-config.php:126
msgid ""
"Make your default wp-admin screen look like a non WP one! Choose from some "
"great ready to use template designs and many features to boost your "
"WordPress backend."
msgstr ""

#: inc/welcome/welcome-config.php:131
msgid "Easy Side Tab Pro - Responsive Floating Tab Plugin For Wordpress"
msgstr ""

#: inc/welcome/welcome-config.php:132
msgid "1.0.6"
msgstr ""

#: inc/welcome/welcome-config.php:139
msgid ""
"Place some great designed floating tabs on your site for quick links. "
"Increase accessibility of your site."
msgstr ""

#: inc/welcome/welcome-config.php:144
msgid "Everest Timeline - Responsive WordPress Timeline Plugin"
msgstr ""

#: inc/welcome/welcome-config.php:145
msgid "2.0.2"
msgstr ""

#: inc/welcome/welcome-config.php:152
msgid "A perfect timeline maker! If you're planning to make one go for it!"
msgstr ""

#. Name of the theme
#: inc/welcome/welcome-config.php:160
msgid "The Monday"
msgstr ""

#: inc/welcome/welcome-config.php:161
msgid ""
"The Monday- is an elegant responsive WordPress theme for any type of "
"business or freelancers. It is feature-rich, multi-purpose and powerful "
"WordPress theme with a beautiful and user-friendly design. It offers a "
"complete customization capability and multiple options for building a "
"website instantly. It features customizer tool, homepage options, multiple "
"header and footer styles, archive and blog  page options, complete color and "
"typography settings etc."
msgstr ""

#: inc/welcome/welcome-config.php:164
#: welcome/sections/recommended_plugins.php:21
#: welcome/sections/recommended_plugins.php:80
msgid "Install and Activate"
msgstr ""

#: inc/welcome/welcome-config.php:165
#: welcome/sections/recommended_plugins.php:27
#: welcome/sections/recommended_plugins.php:85
msgid "Deactivate"
msgstr ""

#: inc/welcome/welcome-config.php:169
msgid "Step 1 - Documentation"
msgstr ""

#: inc/welcome/welcome-config.php:170
msgid ""
"Read the Documentation and follow the instructions to manage the site , it "
"helps you to set up the theme more easily and quickly. The Documentation is "
"very easy with its pictorial  and well managed listed instructions. "
msgstr ""

#: inc/welcome/welcome-config.php:172
msgid "Read Now"
msgstr ""

#: inc/welcome/welcome-config.php:173
msgid "Step 2 - Customizer Panel"
msgstr ""

#: inc/welcome/welcome-config.php:174 welcome/sections/getting_started.php:12
msgid "Go to Customizer Panels"
msgstr ""

#: inc/welcome/welcome-config.php:177 inc/welcome/welcome-config.php:193
msgid "Premium Plugins"
msgstr ""

#. %s : plugin version
#: inc/welcome/welcome-config.php:178 inc/welcome/welcome-config.php:194
#: welcome/sections/recommended_plugins.php:66
msgid "Free Plugins"
msgstr ""

#: inc/welcome/welcome-config.php:190
msgid ""
"All these required plugins will be installed and activated while importing "
"demo. Or you can choose to install and activate them manually. If you're not "
"importing any of the demos, you must install and activate these plugins "
"manually."
msgstr ""

#: inc/welcome/welcome-config.php:191
msgid "All Recommended action has been successfully completed."
msgstr ""

#: inc/welcome/welcome-config.php:192
msgid "Customize Theme"
msgstr ""

#: inc/welcome/welcome.php:36
msgid "Required Plugins"
msgstr ""

#: inc/welcome/welcome.php:38
msgid "Import Demo"
msgstr ""

#: inc/welcome/welcome.php:40
msgid "ChangeLog"
msgstr ""

#: inc/welcome/welcome.php:116
msgid "Welcome!"
msgstr ""

#. %s : Theme Name
#: inc/welcome/welcome.php:117
#, php-format
msgid ""
"Thank you for installing %1$s. It is now installed and ready to use. Here "
"are some useful links to get started: "
msgstr ""

#: inc/welcome/welcome.php:125
msgid "Starter site demos!"
msgstr ""

#: inc/welcome/welcome.php:131
msgid "ready to use starter sites."
msgstr ""

#: inc/welcome/welcome.php:136
msgid ""
"You can also reach-out to us for any support during the theme setup and use."
msgstr ""

#: inc/welcome/welcome.php:137
msgid "Contact Support"
msgstr ""

#: inc/welcome/welcome.php:145 welcome/sections/support.php:3
#: inc/welcome/sections/support.php:31
msgid "Documentation"
msgstr ""

#: inc/welcome/welcome.php:148
msgid "Full Documentation"
msgstr ""

#: inc/welcome/welcome.php:152
msgid "Return to your Dashboard"
msgstr ""

#. %s : Theme Name and Version
#: inc/welcome/welcome.php:215
msgid "Get connected, share your opinions and more via our social community: "
msgstr ""

#: inc/welcome/welcome.php:217
msgid " -to receive updates, offers and more."
msgstr ""

#: inc/welcome/welcome.php:219
msgid " -for tutorials, videos and more."
msgstr ""

#: inc/welcome/welcome.php:221
msgid " -to stay updated. "
msgstr ""

#. %s : Theme Name
#: inc/welcome/welcome.php:225
#, php-format
msgid "Are you enjoying %1$s? We would love to hear your feedback!"
msgstr ""

#: inc/welcome/welcome.php:466 inc/welcome/welcome.php:486
msgid "Plugin Does not Exists"
msgstr ""

#: inc/widgets/widget-calltoaction.php:23
msgid "A widget that shows Call to Action."
msgstr ""

#: inc/widgets/widget-calltoaction.php:36
msgid "Call to Action Title"
msgstr ""

#: inc/widgets/widget-calltoaction.php:41
msgid "Call to Action Description"
msgstr ""

#: inc/widgets/widget-calltoaction.php:47
msgid "Section background Image"
msgstr ""

#: inc/widgets/widget-calltoaction.php:52
msgid "Button Url"
msgstr ""

#: inc/widgets/widget-calltoaction.php:57
#: inc/assets/panels/the-monday-homepage.php:1656
msgid "Button Text"
msgstr ""

#: inc/widgets/widget-fields.php:70
msgid "No file chosen"
msgstr ""

#: inc/widgets/widget-fields.php:75
msgid "Upload"
msgstr ""

#: inc/widgets/widget-fields.php:79
msgid "Remove"
msgstr ""

#: inc/widgets/widget-fields.php:84
msgid "Upgrade your version of WordPress for full media support."
msgstr ""

#: inc/widgets/widget-fields.php:107
msgid "View File"
msgstr ""

#: template-parts/sections/section-blog.php:11
#: inc/assets/panels/the-monday-homepage.php:1557
msgid "Latest From Blogs"
msgstr ""

#: template-parts/sections/section-clients.php:10
#: inc/assets/panels/the-monday-homepage.php:1430
msgid "Our Valuable Clients"
msgstr ""

#: template-parts/sections/section-counter.php:12
#: inc/assets/panels/the-monday-homepage.php:546
msgid "fa-code"
msgstr ""

#: template-parts/sections/section-counter.php:12
#: inc/assets/panels/the-monday-homepage.php:632
msgid "fa-beer"
msgstr ""

#: template-parts/sections/section-counter.php:12
#: inc/assets/panels/the-monday-homepage.php:718
msgid "fa-rocket"
msgstr ""

#: template-parts/sections/section-counter.php:12
#: inc/assets/panels/the-monday-homepage.php:804
msgid "fa-trophy"
msgstr ""

#: template-parts/sections/section-counter.php:14
#: inc/assets/panels/the-monday-homepage.php:566
msgid "Lines of Code"
msgstr ""

#: template-parts/sections/section-counter.php:14
#: inc/assets/panels/the-monday-homepage.php:652
msgid "Mugs of Beer"
msgstr ""

#: template-parts/sections/section-counter.php:14
#: inc/assets/panels/the-monday-homepage.php:738
msgid "Completed Projects"
msgstr ""

#: template-parts/sections/section-counter.php:14
#: inc/assets/panels/the-monday-homepage.php:824
msgid "Awards Achieved"
msgstr ""

#: template-parts/sections/section-featuredproduct.php:31
#: inc/assets/panels/the-monday-homepage.php:1230
msgid "We Are Also Specialized In"
msgstr ""

#: template-parts/sections/section-footer-contact.php:19
#: inc/assets/panels/the-monday-footer.php:30
#: inc/assets/panels/the-monday-footer.php:84
msgid "Get In Touch"
msgstr ""

#: template-parts/sections/section-footer-contact.php:22
#: inc/assets/panels/the-monday-footer.php:126
msgid "Located In"
msgstr ""

#: template-parts/sections/section-footer-contact.php:22
msgid "Mail Us &#64;"
msgstr ""

#: template-parts/sections/section-footer-contact.php:22
#: inc/assets/panels/the-monday-footer.php:296
msgid "Call Us on"
msgstr ""

#: template-parts/sections/section-footer-contact.php:22
#: inc/assets/panels/the-monday-footer.php:381
msgid "Fax Us"
msgstr ""

#: template-parts/sections/section-footer-contact.php:23
#: inc/assets/panels/the-monday-footer.php:167
msgid "Mathuri Sadan, 5th floor Ravi Bhawan, Kathmandu, Nepal"
msgstr ""

#: template-parts/sections/section-footer-contact.php:23
#: inc/assets/panels/the-monday-footer.php:252
msgid "info@accesspressthemes.com"
msgstr ""

#: template-parts/sections/section-footer-contact.php:23
#: inc/assets/panels/the-monday-footer.php:337
msgid "+977 989545212"
msgstr ""

#: template-parts/sections/section-footer-contact.php:23
#: inc/assets/panels/the-monday-footer.php:422
msgid "+977 984545212"
msgstr ""

#: template-parts/sections/section-portfolio.php:11
#: inc/assets/panels/the-monday-homepage.php:491
msgid "What Have We Done So Far?"
msgstr ""

#: template-parts/sections/section-portfolio.php:22
msgid "All"
msgstr ""

#: template-parts/sections/section-price-tables.php:11
#: inc/assets/panels/the-monday-homepage.php:1330
msgid "Chose Your Plan"
msgstr ""

#: template-parts/sections/section-services.php:11
#: inc/assets/panels/the-monday-homepage.php:125
#: inc/assets/panels/the-monday-homepage.php:180
msgid "Our Services"
msgstr ""

#: template-parts/sections/section-skill.php:11
#: inc/assets/panels/the-monday-homepage.php:1054
msgid "We Have Got Skills"
msgstr ""

#: template-parts/sections/section-skill.php:17
#: inc/assets/panels/the-monday-homepage.php:1095
msgid "Web Design"
msgstr ""

#: template-parts/sections/section-skill.php:17
#: inc/assets/panels/the-monday-homepage.php:1095
msgid "Html/Css"
msgstr ""

#: template-parts/sections/section-skill.php:17
#: inc/assets/panels/the-monday-homepage.php:1095
msgid "Graphic Design"
msgstr ""

#: template-parts/sections/section-skill.php:17
msgid "UI/UX"
msgstr ""

#: template-parts/sections/section-skill.php:17
msgid "Coding"
msgstr ""

#: template-parts/sections/section-skill.php:17
msgid "Seo"
msgstr ""

#: template-parts/sections/section-skill.php:18
#: inc/assets/panels/the-monday-homepage.php:1096
msgid "90"
msgstr ""

#: template-parts/sections/section-skill.php:18
#: inc/assets/panels/the-monday-homepage.php:1096
msgid "75"
msgstr ""

#: template-parts/sections/section-skill.php:18
#: inc/assets/panels/the-monday-homepage.php:1096
msgid "70"
msgstr ""

#: template-parts/sections/section-skill.php:18
#: inc/assets/panels/the-monday-homepage.php:1096
msgid "85"
msgstr ""

#: template-parts/sections/section-skill.php:18
msgid "100"
msgstr ""

#: template-parts/sections/section-skill.php:21
#: inc/assets/panels/the-monday-homepage.php:1143
msgid "Lorem ipsum dolor sit amet, consectetur adipisicing elit"
msgstr ""

#: template-parts/sections/section-team.php:11
#: inc/assets/panels/the-monday-homepage.php:307
msgid "Meet Our Team"
msgstr ""

#: template-parts/sections/section-testimonials.php:10
#: inc/assets/panels/the-monday-homepage.php:926
msgid "Let's Hear What Clients Say"
msgstr ""

#: welcome/sections/free_vs_pro.php:3 inc/welcome/sections/free_vs_pro.php:3
msgid "ONE TIME PAYMENT"
msgstr ""

#: welcome/sections/free_vs_pro.php:4 inc/welcome/sections/free_vs_pro.php:4
msgid "No renewal needed"
msgstr ""

#: welcome/sections/free_vs_pro.php:8 inc/welcome/sections/free_vs_pro.php:8
msgid "UNLIMITED DOMAIN LICENCE"
msgstr ""

#: welcome/sections/free_vs_pro.php:9 inc/welcome/sections/free_vs_pro.php:9
msgid "Use in as many website as you need"
msgstr ""

#: welcome/sections/free_vs_pro.php:13 inc/welcome/sections/free_vs_pro.php:13
msgid "FREE UPDATES FOR LIFE TIME"
msgstr ""

#: welcome/sections/free_vs_pro.php:14 inc/welcome/sections/free_vs_pro.php:14
msgid "Keep upto date"
msgstr ""

#: welcome/sections/free_vs_pro.php:19 inc/welcome/sections/free_vs_pro.php:19
msgid "Features"
msgstr ""

#: welcome/sections/free_vs_pro.php:20 inc/welcome/sections/free_vs_pro.php:20
msgid "Free"
msgstr ""

#: welcome/sections/free_vs_pro.php:21 inc/welcome/sections/free_vs_pro.php:21
msgid "Pro"
msgstr ""

#: welcome/sections/free_vs_pro.php:25 inc/welcome/sections/free_vs_pro.php:25
msgid "Demo Import."
msgstr ""

#: welcome/sections/free_vs_pro.php:26 inc/welcome/sections/free_vs_pro.php:26
msgid ""
"Tired of configuring site from scratch. Installation of demo is just one "
"click away."
msgstr ""

#: welcome/sections/free_vs_pro.php:37 inc/welcome/sections/free_vs_pro.php:37
msgid "Responsive Design"
msgstr ""

#: welcome/sections/free_vs_pro.php:38 inc/welcome/sections/free_vs_pro.php:38
msgid "Displays fine in device with screen sizes."
msgstr ""

#: welcome/sections/free_vs_pro.php:49 inc/welcome/sections/free_vs_pro.php:49
msgid "Translation Ready"
msgstr ""

#: welcome/sections/free_vs_pro.php:50 inc/welcome/sections/free_vs_pro.php:50
msgid "Create the site in your own custom language."
msgstr ""

#: welcome/sections/free_vs_pro.php:61 inc/welcome/sections/free_vs_pro.php:61
msgid "Multiple Color Scheme"
msgstr ""

#: welcome/sections/free_vs_pro.php:62 inc/welcome/sections/free_vs_pro.php:62
msgid "Choose any theme skin color you like."
msgstr ""

#: welcome/sections/free_vs_pro.php:73 inc/welcome/sections/free_vs_pro.php:73
msgid "Further Animation Settings"
msgstr ""

#: welcome/sections/free_vs_pro.php:74 inc/welcome/sections/free_vs_pro.php:74
msgid "Set the slick and eye catchy animation to your website"
msgstr ""

#: welcome/sections/free_vs_pro.php:85 inc/welcome/sections/free_vs_pro.php:85
msgid "Header Type"
msgstr ""

#: welcome/sections/free_vs_pro.php:86 inc/welcome/sections/free_vs_pro.php:86
msgid "Added Header Types for your websites"
msgstr ""

#: welcome/sections/free_vs_pro.php:89 welcome/sections/free_vs_pro.php:104
#: inc/welcome/sections/free_vs_pro.php:89
#: inc/welcome/sections/free_vs_pro.php:104
msgid "3"
msgstr ""

#: welcome/sections/free_vs_pro.php:92 inc/welcome/sections/free_vs_pro.php:92
msgid "4"
msgstr ""

#: welcome/sections/free_vs_pro.php:97 inc/welcome/sections/free_vs_pro.php:97
msgid "Header Lyaout"
msgstr ""

#: welcome/sections/free_vs_pro.php:98 inc/welcome/sections/free_vs_pro.php:98
msgid "Added Header Layouts for your websites"
msgstr ""

#: welcome/sections/free_vs_pro.php:101 welcome/sections/free_vs_pro.php:125
#: welcome/sections/free_vs_pro.php:281
#: inc/welcome/sections/free_vs_pro.php:101
#: inc/welcome/sections/free_vs_pro.php:125
#: inc/welcome/sections/free_vs_pro.php:281
msgid "1"
msgstr ""

#: welcome/sections/free_vs_pro.php:109
#: inc/welcome/sections/free_vs_pro.php:109
msgid "Progress Bar"
msgstr ""

#: welcome/sections/free_vs_pro.php:110
#: inc/welcome/sections/free_vs_pro.php:110
msgid "Have a progressbar section in Home Page."
msgstr ""

#: welcome/sections/free_vs_pro.php:121
#: inc/welcome/sections/free_vs_pro.php:121
msgid "Blog/Archive Layouts"
msgstr ""

#: welcome/sections/free_vs_pro.php:122
#: inc/welcome/sections/free_vs_pro.php:122
msgid "Have multiple blog layouts in your website."
msgstr ""

#: welcome/sections/free_vs_pro.php:128
#: inc/welcome/sections/free_vs_pro.php:128
msgid "2"
msgstr ""

#: welcome/sections/free_vs_pro.php:133
#: inc/welcome/sections/free_vs_pro.php:133
msgid "Breadcrumb Settings"
msgstr ""

#: welcome/sections/free_vs_pro.php:134
#: inc/welcome/sections/free_vs_pro.php:134
msgid "Have additional breadcrumb settings to your website."
msgstr ""

#: welcome/sections/free_vs_pro.php:145
#: inc/welcome/sections/free_vs_pro.php:145
msgid "Custom Post Types"
msgstr ""

#: welcome/sections/free_vs_pro.php:146
#: inc/welcome/sections/free_vs_pro.php:146
msgid ""
"Separate Custom Post type to uniquely identify the post pages with separate "
"designs."
msgstr ""

#: welcome/sections/free_vs_pro.php:152 welcome/sections/free_vs_pro.php:233
#: inc/welcome/sections/free_vs_pro.php:152
#: inc/welcome/sections/free_vs_pro.php:233
msgid "5"
msgstr ""

#: welcome/sections/free_vs_pro.php:157
#: inc/welcome/sections/free_vs_pro.php:157
msgid "Countdown Page"
msgstr ""

#: welcome/sections/free_vs_pro.php:158
#: inc/welcome/sections/free_vs_pro.php:158
msgid ""
"Temporarily disable your website by configuring the countdown page option."
msgstr ""

#: welcome/sections/free_vs_pro.php:169
#: inc/welcome/sections/free_vs_pro.php:169
msgid "Home Slides"
msgstr ""

#: welcome/sections/free_vs_pro.php:170
#: inc/welcome/sections/free_vs_pro.php:170
msgid "Configure more home page slides to promote ideas visually."
msgstr ""

#: welcome/sections/free_vs_pro.php:173
#: inc/welcome/sections/free_vs_pro.php:173
msgid "8"
msgstr ""

#: welcome/sections/free_vs_pro.php:176
#: inc/welcome/sections/free_vs_pro.php:176
msgid "12"
msgstr ""

#: welcome/sections/free_vs_pro.php:181
#: inc/welcome/sections/free_vs_pro.php:181
msgid "Reorder Home Slides"
msgstr ""

#: welcome/sections/free_vs_pro.php:182
#: inc/welcome/sections/free_vs_pro.php:182
msgid "Change the order of home slides with simple drag & drop option."
msgstr ""

#: welcome/sections/free_vs_pro.php:193
#: inc/welcome/sections/free_vs_pro.php:193
msgid "Beautiful Team Page"
msgstr ""

#: welcome/sections/free_vs_pro.php:194
#: inc/welcome/sections/free_vs_pro.php:194
msgid ""
"Publicize your team member using beautiful filter based team page layout."
msgstr ""

#: welcome/sections/free_vs_pro.php:205
#: inc/welcome/sections/free_vs_pro.php:205
msgid "Beautiful Partners Page"
msgstr ""

#: welcome/sections/free_vs_pro.php:206
#: inc/welcome/sections/free_vs_pro.php:206
msgid ""
"Earn trust from site visitors using partners page by showing them your "
"business associates."
msgstr ""

#: welcome/sections/free_vs_pro.php:217
#: inc/welcome/sections/free_vs_pro.php:217
msgid "Beautiful Testimonial page"
msgstr ""

#: welcome/sections/free_vs_pro.php:218
#: inc/welcome/sections/free_vs_pro.php:218
msgid ""
"Show your site visitors what your clients really think about you and your "
"company."
msgstr ""

#: welcome/sections/free_vs_pro.php:229
#: inc/welcome/sections/free_vs_pro.php:229
msgid "Header Social Icons"
msgstr ""

#: welcome/sections/free_vs_pro.php:230
#: inc/welcome/sections/free_vs_pro.php:230
msgid ""
"Add multiple social icons in your header for the publicity of your site."
msgstr ""

#: welcome/sections/free_vs_pro.php:236
#: inc/welcome/sections/free_vs_pro.php:236
msgid "20"
msgstr ""

#: welcome/sections/free_vs_pro.php:241
#: inc/welcome/sections/free_vs_pro.php:241
msgid "Unique Scroll Page"
msgstr ""

#: welcome/sections/free_vs_pro.php:242
#: inc/welcome/sections/free_vs_pro.php:242
msgid "Create a page with feature to scroll horizontally."
msgstr ""

#: welcome/sections/free_vs_pro.php:253
#: inc/welcome/sections/free_vs_pro.php:253
msgid "Simple eye catchy animation"
msgstr ""

#: welcome/sections/free_vs_pro.php:254
#: inc/welcome/sections/free_vs_pro.php:254
msgid "Make your site attractive with simple but eye catchy animation."
msgstr ""

#: welcome/sections/free_vs_pro.php:265
#: inc/welcome/sections/free_vs_pro.php:265
msgid "Inbuilt Shortcodes"
msgstr ""

#: welcome/sections/free_vs_pro.php:266
#: inc/welcome/sections/free_vs_pro.php:266
msgid "Build feature rich pages using beautiful inbuilt shortcodes."
msgstr ""

#: welcome/sections/free_vs_pro.php:272
#: inc/welcome/sections/free_vs_pro.php:272
msgid "13"
msgstr ""

#: welcome/sections/free_vs_pro.php:277
#: inc/welcome/sections/free_vs_pro.php:277
msgid "Inbuilt Widgets"
msgstr ""

#: welcome/sections/free_vs_pro.php:278
#: inc/welcome/sections/free_vs_pro.php:278
msgid "Create a feature rich page in an instant using the inbuilt widgets."
msgstr ""

#: welcome/sections/free_vs_pro.php:284
#: inc/welcome/sections/free_vs_pro.php:284
msgid "16"
msgstr ""

#: welcome/sections/free_vs_pro.php:289
#: inc/welcome/sections/free_vs_pro.php:289
msgid "Countdown Page Options"
msgstr ""

#: welcome/sections/free_vs_pro.php:290
#: inc/welcome/sections/free_vs_pro.php:290
msgid "Set your Site to Maintenance mode using the Countdown page."
msgstr ""

#: welcome/sections/free_vs_pro.php:301
#: inc/welcome/sections/free_vs_pro.php:301
msgid "Fully WooCommerce Compatible"
msgstr ""

#: welcome/sections/free_vs_pro.php:302
#: inc/welcome/sections/free_vs_pro.php:302
msgid "Yes - Stop your WooCommerce theme search here."
msgstr ""

#: welcome/sections/free_vs_pro.php:313
#: inc/welcome/sections/free_vs_pro.php:313
msgid "SEO Optimized"
msgstr ""

#: welcome/sections/free_vs_pro.php:314
#: inc/welcome/sections/free_vs_pro.php:314
msgid "Google will love it."
msgstr ""

#: welcome/sections/free_vs_pro.php:325
#: inc/welcome/sections/free_vs_pro.php:325
msgid "Upgrade to Pro"
msgstr ""

#: welcome/sections/free_vs_pro.php:326
#: inc/welcome/sections/free_vs_pro.php:326
msgid "Upgrade to pro version for additional features and better supports."
msgstr ""

#: welcome/sections/free_vs_pro.php:329
#: inc/welcome/sections/free_vs_pro.php:329
msgid "Buy Now"
msgstr ""

#: welcome/sections/getting_started.php:4
msgid "Step 1 - Read Documentation"
msgstr ""

#: welcome/sections/getting_started.php:5
msgid ""
"Before you start setting up the theme, there are few recommended action that "
"you need to follow. These recommendation helps you to set up the theme more "
"easily and quickly."
msgstr ""

#: welcome/sections/getting_started.php:6 welcome/sections/support.php:10
msgid "Read Full Documentation"
msgstr ""

#: welcome/sections/getting_started.php:10
msgid "Step 2 - Customizer Options Panel"
msgstr ""

#: welcome/sections/getting_started.php:11
msgid ""
"Using the WordPress Customizer you can easily customize every aspect of the "
"theme."
msgstr ""

#: welcome/sections/more_wp_stuff.php:3
msgid "WPAll Club"
msgstr ""

#: welcome/sections/more_wp_stuff.php:4
msgid ""
"A complete WordPress resources club. WordPress tutorials, blogs, curated "
"free and premium themes and plugins, WordPress deals, offers, hosting info "
"and more."
msgstr ""

#: welcome/sections/more_wp_stuff.php:5 welcome/sections/more_wp_stuff.php:11
#: welcome/sections/more_wp_stuff.php:17 welcome/sections/more_wp_stuff.php:27
#: welcome/sections/more_wp_stuff.php:33
msgid "Explore"
msgstr ""

#: welcome/sections/more_wp_stuff.php:9
msgid "AccessPress Themes"
msgstr ""

#: welcome/sections/more_wp_stuff.php:10
msgid ""
"AccessPress Themes has 50+ beautiful and elegant, fully responsive, "
"multipurpose themes to meet your need for free and commercial basis."
msgstr ""

#: welcome/sections/more_wp_stuff.php:15
msgid "8Degree Themes"
msgstr ""

#: welcome/sections/more_wp_stuff.php:16
msgid ""
"8Degree Themes offers 15+ free WordPress themes and 16+ premium WordPress "
"themes  carefully crafted with creativity."
msgstr ""

#: welcome/sections/more_wp_stuff.php:25
msgid "Premium WordPress Themes"
msgstr ""

#: welcome/sections/more_wp_stuff.php:26
msgid ""
"6 premium WordPress themes well suited for all sort of websites. "
"Professional, well coded and highly configurable themes for you."
msgstr ""

#: welcome/sections/more_wp_stuff.php:31
msgid "Premium WordPress Plugins"
msgstr ""

#: welcome/sections/more_wp_stuff.php:32
msgid ""
"45+ premium WordPress plugins of many different types. High user ratings, "
"great quality and best sellers in CodeCanyon marketplace."
msgstr ""

#: welcome/sections/recommended_plugins.php:10
msgid "Pro Plugins"
msgstr ""

#: welcome/sections/recommended_plugins.php:11
msgid "Take Advantage of some of our Premium Plugins"
msgstr ""

#: welcome/sections/recommended_plugins.php:67
msgid "These Free Plugins might be handy for you."
msgstr ""

#. %s : theme name
#: welcome/sections/support.php:7
#, php-format
msgid ""
"Read the detailed documentation of the theme. The documentation contain all "
"the necessary information required to setup the theme %s."
msgstr ""

#: welcome/sections/support.php:14 welcome/sections/support.php:16
#: inc/welcome/sections/support.php:4
msgid "Create Support Tickets"
msgstr ""

#: welcome/sections/support.php:15
msgid ""
"Still having problem after reading all the documentation? No Problem!! "
"Please create a support ticket. Our dedicated support team will help you to "
"solve your problem"
msgstr ""

#: welcome/sections/support.php:22
msgid "Optimize Images for The Best Web Performance"
msgstr ""

#: welcome/sections/support.php:23
msgid ""
"Visual content accounts for the majority of web page sizes. Learn about "
"different image types and their compression techniques so that you can "
"optimize the images to have your site perform better and faster."
msgstr ""

#: welcome/sections/support.php:24 welcome/sections/support.php:30
msgid "Read Full Article"
msgstr ""

#: welcome/sections/support.php:28
msgid "Attract More Customers to Your Site"
msgstr ""

#: welcome/sections/support.php:29
msgid ""
"No matter how many efforts you have made in making a website, it is of no "
"use if the users do not find it appealing. If the visitors are leaving you "
"in few seconds. Learn how to attract the new visitors and keep the old "
"visitors following this very very article"
msgstr ""

#: welcome/sections/support.php:34
msgid "More WordPress Resources"
msgstr ""

#: welcome/sections/support.php:35
msgid ""
"Want to learn some more on themes ? Visit the following link for more "
"information on latest articles on themes and plugins."
msgstr ""

#: welcome/sections/support.php:36
msgid "View More"
msgstr ""

#. $id
#. $id
#: inc/admin/metabox/the-monday-sidebar.php:15
#: inc/admin/metabox/the-monday-sidebar.php:23
msgid "Sidebar Layout"
msgstr ""

#: inc/admin/metabox/the-monday-sidebar.php:34
msgid "Default Sidebar"
msgstr ""

#: inc/admin/metabox/the-monday-sidebar.php:39
msgid "Right sidebar"
msgstr ""

#: inc/admin/metabox/the-monday-sidebar.php:44
msgid "Left sidebar"
msgstr ""

#: inc/admin/metabox/the-monday-sidebar.php:51
msgid "No sidebar Full width"
msgstr ""

#: inc/admin/metabox/the-monday-sidebar.php:57
msgid "No sidebar Content Centered"
msgstr ""

#: inc/admin/metabox/the-monday-sidebar.php:72
msgid "Available Layouts"
msgstr ""

#: inc/assets/panels/the-monday-design.php:17
msgid "Design Layout"
msgstr ""

#: inc/assets/panels/the-monday-design.php:35
msgid "Blog Page Settings"
msgstr ""

#: inc/assets/panels/the-monday-design.php:55
msgid "Blog Categories Lists"
msgstr ""

#: inc/assets/panels/the-monday-design.php:71
msgid "Archive Settings"
msgstr ""

#: inc/assets/panels/the-monday-design.php:91
#: inc/assets/panels/the-monday-design.php:177
#: inc/assets/panels/the-monday-design.php:219
msgid "Available Sidebars"
msgstr ""

#: inc/assets/panels/the-monday-design.php:92
msgid "Select sidebar for whole site archives, categories, search page etc."
msgstr ""

#: inc/assets/panels/the-monday-design.php:118
msgid "Archive Content Length"
msgstr ""

#: inc/assets/panels/the-monday-design.php:120
msgid "Set the length of archive content"
msgstr ""

#: inc/assets/panels/the-monday-design.php:142
msgid "Read More Button"
msgstr ""

#: inc/assets/panels/the-monday-design.php:157
msgid "Page Settings"
msgstr ""

#: inc/assets/panels/the-monday-design.php:178
msgid ""
"Select sidebar for all pages unless unique layout is set for specific page."
msgstr ""

#: inc/assets/panels/the-monday-design.php:199
msgid "Single Posts Settings"
msgstr ""

#: inc/assets/panels/the-monday-design.php:220
msgid ""
"Select sidebar for all Single Posts unless unique layout is set for specific "
"post."
msgstr ""

#: inc/assets/panels/the-monday-design.php:242
msgid "Breadcrumbs Settings"
msgstr ""

#: inc/assets/panels/the-monday-design.php:261
msgid "Option for Breadcrumbs"
msgstr ""

#: inc/assets/panels/the-monday-design.php:262
msgid "Choose option to show/hide breadcrumbs."
msgstr ""

#: inc/assets/panels/the-monday-design.php:281
msgid "Custom Css"
msgstr ""

#: inc/assets/panels/the-monday-design.php:299
msgid "Add your custom css code"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:17
msgid "Footer Settings"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:50
msgid "Get In Touch Section"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:51
msgid "Enable/Disable `Get In Touch` in homepage."
msgstr ""

#: inc/assets/panels/the-monday-footer.php:65
msgid "Contact"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:74
#: inc/assets/panels/the-monday-homepage.php:73
#: inc/assets/panels/the-monday-homepage.php:170
#: inc/assets/panels/the-monday-homepage.php:297
#: inc/assets/panels/the-monday-homepage.php:481
#: inc/assets/panels/the-monday-homepage.php:916
#: inc/assets/panels/the-monday-homepage.php:1320
#: inc/assets/panels/the-monday-homepage.php:1420
#: inc/assets/panels/the-monday-homepage.php:1439
#: inc/assets/panels/the-monday-homepage.php:1547
msgid "Section Menu Text"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:93
#: inc/assets/panels/the-monday-homepage.php:189
#: inc/assets/panels/the-monday-homepage.php:500
#: inc/assets/panels/the-monday-homepage.php:1065
#: inc/assets/panels/the-monday-homepage.php:1239
#: inc/assets/panels/the-monday-homepage.php:1339
#: inc/assets/panels/the-monday-homepage.php:1566
msgid "Section Title"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:114
msgid "Contact 1"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:137
#: inc/assets/panels/the-monday-footer.php:222
#: inc/assets/panels/the-monday-footer.php:307
#: inc/assets/panels/the-monday-footer.php:392
msgid "Contact Title"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:146
msgid "fa-map-marker"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:157
#: inc/assets/panels/the-monday-footer.php:242
#: inc/assets/panels/the-monday-footer.php:327
#: inc/assets/panels/the-monday-footer.php:412
#: inc/assets/panels/the-monday-homepage.php:557
#: inc/assets/panels/the-monday-homepage.php:643
#: inc/assets/panels/the-monday-homepage.php:729
#: inc/assets/panels/the-monday-homepage.php:815
msgid "Icon"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:158
msgid "Example: <strong>fa-map-marker</strong>."
msgstr ""

#: inc/assets/panels/the-monday-footer.php:178
#: inc/assets/panels/the-monday-footer.php:263
#: inc/assets/panels/the-monday-footer.php:348
#: inc/assets/panels/the-monday-footer.php:433
msgid "Contact Info"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:199
msgid "Contact 2"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:211
msgid "Mail Us at"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:231
msgid "fa-envelope"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:243
msgid "Example: <strong>fa-envelope</strong>."
msgstr ""

#: inc/assets/panels/the-monday-footer.php:284
msgid "Contact 3"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:316
msgid "fa-phone"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:328
msgid "Example: <strong>fa-phone</strong>."
msgstr ""

#: inc/assets/panels/the-monday-footer.php:369
msgid "Contact 4"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:401
msgid "fa-fax"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:413
msgid "Example: <strong>fa-fax</strong>."
msgstr ""

#: inc/assets/panels/the-monday-footer.php:447
msgid "Footer Widget layout"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:468
msgid "Available layouts"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:469
msgid "Select layout for Footer Widget Area."
msgstr ""

#: inc/assets/panels/the-monday-footer.php:491
msgid "Theme Copyright"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:500
msgid "2015 The Monday"
msgstr ""

#: inc/assets/panels/the-monday-footer.php:511
msgid "Copyright Content"
msgstr ""

#: inc/assets/panels/the-monday-general.php:14
msgid "Site Logo"
msgstr ""

#: inc/assets/panels/the-monday-general.php:30
msgid "General Settings"
msgstr ""

#: inc/assets/panels/the-monday-general.php:51
msgid "Theme color"
msgstr ""

#: inc/assets/panels/the-monday-header.php:20
msgid "Header Settings"
msgstr ""

#: inc/assets/panels/the-monday-header.php:31
msgid "Header type"
msgstr ""

#: inc/assets/panels/the-monday-header.php:34
msgid ""
"You can select your header type from here. After that, continue below to the "
"next two tabs (Header Slider and Header Image) and configure them."
msgstr ""

#: inc/assets/panels/the-monday-header.php:49
msgid "Front page header type"
msgstr ""

#: inc/assets/panels/the-monday-header.php:51
msgid "Select the header type for your front page"
msgstr ""

#: inc/assets/panels/the-monday-header.php:55
#: inc/assets/panels/the-monday-header.php:77
msgid "No header (only menu)"
msgstr ""

#: inc/assets/panels/the-monday-header.php:72
msgid "Site header type"
msgstr ""

#: inc/assets/panels/the-monday-header.php:74
msgid "Select the header type for all pages except the front page"
msgstr ""

#: inc/assets/panels/the-monday-header.php:89
msgid "Header Slider"
msgstr ""

#: inc/assets/panels/the-monday-header.php:90
msgid "You can select posts from category to use as header slider"
msgstr ""

#: inc/assets/panels/the-monday-header.php:109
msgid "Slider's Category"
msgstr ""

#: inc/assets/panels/the-monday-header.php:110
msgid "Select cateogry for Header slider"
msgstr ""

#: inc/assets/panels/the-monday-header.php:130
#: inc/assets/panels/the-monday-homepage.php:49
msgid "About Us Section"
msgstr ""

#: inc/assets/panels/the-monday-header.php:131
#: inc/assets/panels/the-monday-homepage.php:50
msgid "Choose option to display About Us section at home page"
msgstr ""

#: inc/assets/panels/the-monday-header.php:150
msgid "Front Header Image"
msgstr ""

#: inc/assets/panels/the-monday-header.php:170
#: inc/assets/panels/the-monday-header.php:243
msgid "Upload your Header Image"
msgstr ""

#: inc/assets/panels/the-monday-header.php:190
msgid "Image Caption"
msgstr ""

#: inc/assets/panels/the-monday-header.php:211
msgid "Image Description"
msgstr ""

#: inc/assets/panels/the-monday-header.php:224
msgid "Inner Pages Header Image"
msgstr ""

#: inc/assets/panels/the-monday-header.php:257
msgid "Primary Menu Settings"
msgstr ""

#: inc/assets/panels/the-monday-header.php:276
msgid "Sticky menu"
msgstr ""

#: inc/assets/panels/the-monday-header.php:296
msgid "Disable Single page Menu"
msgstr ""

#: inc/assets/panels/the-monday-header.php:315
msgid "Home Tab Text"
msgstr ""

#: inc/assets/panels/the-monday-header.php:332
msgid "Disable Home Tab"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:17
msgid "Home Page Settings"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:28
msgid "About Us"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:64
msgid "About"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:92
msgid "Select Page"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:93
msgid "Select page for About Us section"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:112
msgid "Section Button Text"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:146
msgid "Our Services Section"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:147
msgid "Choose option to display Our Services section at home page"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:161
msgid "Services"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:208
#: inc/assets/panels/the-monday-homepage.php:1607
msgid "Posts Orderby"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:210
msgid "Select order by option for posts to display in Our services section."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:233
#: inc/assets/panels/the-monday-homepage.php:1632
msgid "Posts Order"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:235
msgid "Select Posts order in Our services section."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:252
msgid "Team Members"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:273
msgid "Team Member Section"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:274
msgid "Choose option to display Team Member Section at home page"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:288
msgid "Team"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:316
#: inc/assets/panels/the-monday-homepage.php:935
msgid "Section Title Text"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:335
#: inc/assets/panels/the-monday-homepage.php:955
#: inc/assets/panels/the-monday-homepage.php:1459
msgid "Posts Options"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:336
msgid "Select option to define number of posts in Team Members section."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:358
#: inc/assets/panels/the-monday-homepage.php:978
#: inc/assets/panels/the-monday-homepage.php:1482
msgid "Number of Posts"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:359
msgid "Choose number of posts for Our Team section."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:378
msgid "Subscribe Today"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:398
msgid "Subscribe Section"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:399
msgid "Choose option to display Subscribe section at home page"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:422
#: inc/assets/panels/the-monday-homepage.php:1003
msgid "Background Image"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:457
msgid "Portfolio Section"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:458
msgid "Enable/Disable Portfolio Section in home page."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:472
msgid "Portfolio"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:513
msgid "Static Counter"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:514
msgid "You can add up to 4 counters."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:534
msgid "First Static Counter"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:558
msgid "Example: <strong>fa-code</strong>."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:595
#: inc/assets/panels/the-monday-homepage.php:681
#: inc/assets/panels/the-monday-homepage.php:767
#: inc/assets/panels/the-monday-homepage.php:853
msgid "Number"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:596
#: inc/assets/panels/the-monday-homepage.php:682
#: inc/assets/panels/the-monday-homepage.php:768
#: inc/assets/panels/the-monday-homepage.php:854
msgid "Set your Static Counter in numbers."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:620
msgid "Second Static Counter"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:644
msgid "Example: <strong>fa-beer</strong>."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:706
msgid "Third Static Counter"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:730
msgid "Example: <strong>fa-rocket</strong>."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:792
msgid "Fourth Static Counter"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:816
msgid "Example: <strong>fa-trophy</strong>."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:871
msgid "Testimonials"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:892
msgid "Testimonials Section"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:893
msgid "Enable/Disable Testimonials Section in home page."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:956
msgid "Select option to define number of posts in Testimonials Section."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:979
msgid "Choose number of posts for Our Testimonials Section."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1028
msgid "enable"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1039
msgid "Skill Section"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1040
msgid "Enable/Disable Skill Section in home page."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1066
msgid "Add title which display at left side of section."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1085
#: inc/assets/panels/the-monday-homepage.php:1153
#: inc/assets/panels/the-monday-homepage.php:1259
#: inc/assets/panels/the-monday-homepage.php:1359
msgid "Section Description"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1086
msgid "Add your description which display at left side of section."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1094
msgid "First skill"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1094
msgid "Second skill"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1094
msgid "Third skill"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1094
msgid "Fourth skill"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1095
msgid "UI / UX"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1154
msgid "Add skill info"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1174
msgid "Percentage"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1175
msgid "Set your skills in percent."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1194
msgid "Featured Product"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1215
msgid "Featured Product Section"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1216
msgid "Choose option to display Featured Product section at home page"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1260
#: inc/assets/panels/the-monday-homepage.php:1360
msgid "Add your description which display below title."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1275
msgid "Price Tables"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1296
msgid "Price Tables Section"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1297
msgid "Enable/Disable Pricing Tables in homepage."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1375
msgid "Our Clients"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1396
msgid "Our Clients Section"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1397
msgid "Enable/Disable Clients Section in home page."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1411
msgid "Clients"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1460
msgid "Select option to define number of posts in Our Clients Section."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1483
msgid "Choose number of posts for Our Clients Section."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1502
msgid "Latest Blog"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1523
msgid "Blog Section"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1524
msgid "Enable/Disable Latest Blog section in homepage."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1538
msgid "Blog"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1586
msgid "Blog's Category"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1587
msgid "Select cateogry for Latest Blog section"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1609
msgid "Select order by option for posts to display in Latest Blog section."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1634
msgid "Select Posts order in Latest Blog section."
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1647
msgid "More Posts"
msgstr ""

#: inc/assets/panels/the-monday-homepage.php:1673
msgid "Check to hide More Posts button"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:19
msgid "Typography"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:34
msgid "Font Family Options"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:44
msgid "Ubuntu, sans-serif"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:53
msgid "Header Fonts"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:54
msgid "Choose a font for the heading H1, H2, H3, H4, H5, H6 text."
msgstr ""

#: inc/assets/panels/the-monday-typography.php:66
msgid "Open Sans,sans-serif"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:75
msgid "Body Fonts"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:76
msgid "Choose fonts for body text"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:92
msgid "Font Size"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:111
msgid "Section Title Size"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:112
msgid "Set the font size for section title."
msgstr ""

#: inc/assets/panels/the-monday-typography.php:135
msgid "Body Font Size"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:136
msgid "Set the font size for body text."
msgstr ""

#: inc/assets/panels/the-monday-typography.php:159
msgid "H1 Font Size"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:160
msgid "Set the font size for H1 text."
msgstr ""

#: inc/assets/panels/the-monday-typography.php:183
msgid "H2 Font Size"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:184
msgid "Set the font size for H2 text."
msgstr ""

#: inc/assets/panels/the-monday-typography.php:207
msgid "H3 Font Size"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:208
msgid "Set the font size for H3 text."
msgstr ""

#: inc/assets/panels/the-monday-typography.php:231
msgid "H4 Font Size"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:232
msgid "Set the font size for H4 text."
msgstr ""

#: inc/assets/panels/the-monday-typography.php:255
msgid "H5 Font Size"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:256
msgid "Set the font size for H5 text."
msgstr ""

#: inc/assets/panels/the-monday-typography.php:279
msgid "H6 Font Size"
msgstr ""

#: inc/assets/panels/the-monday-typography.php:280
msgid "Set the font size for H6 text."
msgstr ""

#: inc/assets/panels/the-monday-typography.php:298
msgid "Font Color"
msgstr ""

#: inc/welcome/sections/actions_required.php:58
#: inc/welcome/sections/actions_required.php:122
#: inc/welcome/sections/recommended_plugins.php:43
#: inc/welcome/sections/recommended_plugins.php:149
msgid "Version "
msgstr ""

#: inc/welcome/sections/demo_import.php:117
msgid "Install : "
msgstr ""

#: inc/welcome/sections/demo_import.php:117
msgid " Plugin"
msgstr ""

#: inc/welcome/sections/getting_started.php:5
msgid "Links to Customizer Settings"
msgstr ""

#: inc/welcome/sections/getting_started.php:11
msgid "Upload Logo"
msgstr ""

#: inc/welcome/sections/getting_started.php:16
msgid "HomePage Settings"
msgstr ""

#: inc/welcome/sections/getting_started.php:21
msgid "Section Reorder"
msgstr ""

#: inc/welcome/sections/getting_started.php:26
msgid "Menu Options"
msgstr ""

#: inc/welcome/sections/getting_started.php:31
msgid "Preloader Options"
msgstr ""

#: inc/welcome/sections/getting_started.php:36
msgid "Template Color"
msgstr ""

#: inc/welcome/sections/getting_started.php:41
msgid "Footer Options"
msgstr ""

#: inc/welcome/sections/getting_started.php:47
msgid "Layout Options"
msgstr ""

#: inc/welcome/sections/getting_started.php:61
msgid "Step 1 - Checkout starter sites (Demos) "
msgstr ""

#. %s : Theme Name
#: inc/welcome/sections/getting_started.php:62
#, php-format
msgid ""
"%1$s now comes with a sites library with 6 starter sites to pick from. You "
"can check theme out and decide which one to start with. However you can "
"decide not to use any one of them and start building your site from scratch."
msgstr ""

#: inc/welcome/sections/getting_started.php:63
msgid "See Demos"
msgstr ""

#: inc/welcome/sections/getting_started.php:69
msgid "Step 2 - Import demo of your choice "
msgstr ""

#: inc/welcome/sections/getting_started.php:70
msgid ""
"Once you chose one of the available starter sites (demos) - you can install "
"it. Please be noted that once you install the demo, it will install all the "
"required plugins too. It is not recommended to install demo on your existing "
"content. A fresh WordPress installation would be required to install demo to "
"replicate demo content exactly. "
msgstr ""

#: inc/welcome/sections/getting_started.php:71
msgid "Install Demo"
msgstr ""

#: inc/welcome/sections/getting_started.php:74
msgid "Step 3 - Start editing the demo content and making your site! "
msgstr ""

#: inc/welcome/sections/getting_started.php:75
msgid ""
"Once you install the demo, you can start editing the content, replacing "
"images etc."
msgstr ""

#: inc/welcome/sections/getting_started.php:78
msgid "Step 4 - You 're done! "
msgstr ""

#: inc/welcome/sections/getting_started.php:79
msgid "Go live with the website and get some rest"
msgstr ""

#: inc/welcome/sections/recommended_plugins.php:80
msgid "View Detail"
msgstr ""

#: inc/welcome/sections/support.php:5
msgid ""
"If you're having any issues with the theme, feel free to create a ticket in "
"our support forum. We reply your ticket very soon!"
msgstr ""

#: inc/welcome/sections/support.php:6
msgid "Create Ticket"
msgstr ""

#: inc/welcome/sections/support.php:12
msgid "Online Chat"
msgstr ""

#: inc/welcome/sections/support.php:13
msgid ""
"If you need an immediate solution, you can try our online chat support too. "
"However our online time is limited and as below"
msgstr ""

#: inc/welcome/sections/support.php:14
msgid "Mon - Fri"
msgstr ""

#: inc/welcome/sections/support.php:15
msgid "10AM - 5PM "
msgstr ""

#: inc/welcome/sections/support.php:16
msgid "Kathmandu Time (GMT + 5:45)"
msgstr ""

#: inc/welcome/sections/support.php:17
msgid "Start Online Chat"
msgstr ""

#: inc/welcome/sections/support.php:23
msgid "Email to support team"
msgstr ""

#: inc/welcome/sections/support.php:24
msgid ""
"You can also email to our support team directly at : "
"support@accesspressthemes.com."
msgstr ""

#: inc/welcome/sections/support.php:32
msgid ""
"Checkout our documentation and get more details on how to setup / configure "
"theme step by step."
msgstr ""

#: inc/welcome/sections/support.php:33
msgid "View Documentation"
msgstr ""

#. Description of the theme
msgid ""
"The Monday is an elegant responsive WordPress theme for any type of business "
"or freelancers. It is feature-rich, multi-purpose and powerful WordPress "
"theme with a beautiful and user-friendly design. It offers a complete "
"customization capability and multiple options for building a website "
"instantly. It features customizer tool, homepage options, multiple header "
"and footer styles, archive and blog  page options, complete color and "
"typography settings etc."
msgstr ""

#. Theme URI of the theme
msgid "https://accesspressthemes.com/wordpress-themes/the-monday/"
msgstr ""

#. Author URI of the theme
msgid "https://accesspressthemes.com/"
msgstr ""
